webdatago

Member
Jan 23, 2015
17
0
1
cPanel Access Level
Root Administrator
I am getting this error after trying to change PHP handler from SSH with "
/usr/local/cpanel/bin/rebuild_phpconf --default=ea-php56 --ea-php56=suphp"

ERROR: The ea-php56 PHP package does not support the suphp Apache handler
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,904
2,218
463
Hello,

You will need to first browse to "WHM Home » Software » EasyApache 4", choose a profile, and then search for "suphp" under the Apache modules section to ensure it's enabled. Or, you can install it directly via the command line:

Code:
yum install ea-apache24-mod_suphp
Thank you.